Dissociate Acceleration

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/acceleration

Dissociate an Acceleration from its dataset by providing the dataset ID with the Securable role. Any logged-in user may call this operation.

Request parametersResponse schema
Expand all Reset
id *UUIDrequired

The unique identifier of the entity

resource *OBJECTrequired
role *STRINGrequired
id *UUIDrequired
Can be executed by:
Logged-in User
Can be associated to:
Securable
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk

Dissociate an acceleration from a securable (dataset).

Example Response
200
400
500
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "load_type": "delta",
  "data_storage_strategy": "insert-update",
  "primary_key_column_ids": [
    "123e4567-e89b-12d3-a456-426614174002"
  ],
  "created_at_column_id": "123e4567-e89b-12d3-a456-426614174003",
  "updated_at_column_id": "123e4567-e89b-12d3-a456-426614174004",
  "schedule": {
    "frequency_unit": "day",
    "frequency_quantity": 1
  },
  "created_at": "2024-01-01T00:00:00.000Z",
  "updated_at": "2024-01-01T00:00:00.000Z"
}